import React from 'react';
export default function KeyboardCapslock(_a) {
    var className = _a.className;
    return (React.createElement("svg", { className: className, width: "1em", height: "1em", fill: "currentColor", xmlns: "http://www.w3.org/2000/svg", viewBox: "0 -960 960 960" },
        React.createElement("path", { xmlns: "http://www.w3.org/2000/svg", d: "M260-260v-30.77h440V-260zm220-448.31 210.38 209.62-23 23L480-663.85l-185.69 185.7-22.23-22.23z" })));
}
